// creator  : weidu.exe (version 23100)
// argument : CHALPC01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHALPC01~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #72101 /* ~Look on me, <CHARNAME>.  See yourself as you might have been, had Gorion taken Sarevok instead of you... had your path taken a different turn.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #72102 /* ~Look on me and know that I despise you and resent the ease in which you lived.  I would have given much for a home and a father such as Gorion.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #72103 /* ~I shall not allow you to exist.  Stop me... if you can.~ */
  IF ~~ THEN DO ~Shout(151)
Enemy()
~ EXIT
END
